Subject: Ticket re-opened - [#3706] iPad Syncing
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 06 Jul 2020 16:48:32 +0000

Hi Pritish Nandi,  Ticket “#3706 – iPad Syncing” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3706 to view the ticket.  Ticket comment   Thank you!   
 When I open the app, it seems to still take some time (sometimes an hour) before it syncs even when it is connected to the internet.  Is that because the app is being closed out?  

   
 On Mon, Jul 6, 2020 at 11:25 AM Les Mills International <[email-masked]> wrote:  

	  
 Hi Rachel, 
 ​  
 Thank you for your quick reply. 
   
 Yes, after closing the application, it goes offline, and only when you reopen it, the application becomes connected to the internet and synchronizes with the scheduler.  
   
 Please let us know if you have further questions. 
 ​  
 Warm Regards, ​Olesia Customer Services Les Mills Virtual App  
 
  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3706 

 
On
Tue, 7 Jul at  3:59 AM
,  Rachel <[email-masked]>  wrote:
               If I go out of the app on the iPad does it cause the internet connection to the app to be lost? 

 On Mon, Jul 6, 2020 at 10:33 AM Les Mills International <[email-masked]> wrote:  

	  
 Hi Rachel, 
 ​  
 We look at our internal data and see that your application often loses its connection to the Internet. We do not recommend an intermittent internet connection: 
   
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084199-does-my-ipad-need-to-be-online-all-the-time- 
   
 Please, after you schedule a new class, make sure that your iPad is connected to the Internet, and changes made in the scheduler can be reflected on the iPad.  A red padlock on your iPad means that the application does not synchronize with the scheduler, please follow the instructions below to solve it: 
   
 https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000084307-what-does-the-red-padlock-on-the-app-means- 
   
 Please let us know how it goes. 
 ​  
 Warm Regards, ​Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3706 

On
Tue, 7 Jul at  3:02 AM
,  Rachel <[email-masked]>  wrote:
               Good morning!   
 I am having some issues getting our iPad and the online scheduler to sync. The iPad is green and says it has synced, but that was as of three days ago. It is my understanding that when changes are made on the schedule it should reflect on the iPad within about 5 minutes or so.  Ours is not happening that quickly and many times I login the iPad is not synced with the schedule and is red. 
   
 Can you help me with this? 
   
 Thank you!      —        
Rachel Ward  740.645.1715  

 

 

    
    —       
Rachel Ward  740.645.1715  

             

 

    —       
Rachel Ward  740.645.1715